@media screen and (min-width: 0) {
  .pobreza__waves {
    background: url(../../img/pobreza-menstrual/waves.svg) no-repeat center /
      cover;
    height: 180px;
    position: relative;
    z-index: 3;
    margin-top: -240px;
    margin-bottom: -60px;
  }

  .pobreza__duvida--ilustracao {
    background: url(../../img/pobreza-menstrual/duvida.svg) no-repeat center /
      contain;
    height: 180px;
    position: relative;
    z-index: 4;
  }

  .pobreza__duvida--texto-container {
    margin: auto;
    margin-bottom: 80px;
  }

  .pobreza__duvida--texto {
    background-color: var(--roxo);
    border: 2px var(--lilas) solid;
    padding: 14px;
    border-radius: 4px;
    color: var(--branco);
    font-family: var(--font-heading);
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 1.3;
  }

  .pobreza__duvida--texto span {
    color: var(--rosa-claro);
  }

  .pobreza__duvida--fonte {
    line-height: 1.2;
    margin-top: 16px;
  }
}

@media screen and (min-width: 576px) {
  .pobreza__duvida--fonte {
    font-size: 14px;
    color: var(--roxo);
    text-align: right;
  }
}

@media screen and (min-width: 768px) {
  .pobreza__duvida--ilustracao {
    height: 290px;
  }

  .pobreza__duvida--texto-container {
    max-width: 772px;
  }

  .pobreza__duvida--texto {
    border-radius: 8px;
    border: 4px var(--lilas) solid;
    padding: 20px 44px;
    font-size: 24px;
  }
}

@media screen and (min-width: 1024px) {
  .pobreza__duvida--texto-container {
    max-width: 928px;
  }
}
